<?php 

connect();

$data = getSingleRow("home");

disconnect();
  
  /*$query = "SELECT * FROM home;";
  $result = mysql_query($query) or die(mysql_error());
  
  $rows = mysql_num_rows($result);

  if ($rows > 0){
   $data = mysql_fetch_assoc($result);
  }else{
    echo "no home information";
  }*/

echo "<h2>" . $data["title"] . "</h2>";

echo $data["content"];

?>